
DATAPACKAGE: ENERGY EFFICIENCY INVESTMENT COST CURVE FOR ENVELOPE MEASURES IN RESIDENTIAL AND COMMERCIAL BUILDING STOCK  (CESAR MODEL)
===========================================================================

Package Version: 2020-10-16

2013 annual heating energy savings and associated investment costs for
envelope measures in residential and commercial buildings in Switzerland;
includes: Single-family residential, Multi-family residential, Office,
School, Shop, Restaurant and Hospital; based on results from simulations
with the CESAR model.



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-10-16 Not documented
* 2020-02-28 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/retrofit-savings-cesar/2020-10-16/)


Sources
===========================================================================

* [Optimal transformation strategies for buildings, neighbourhoods and districts to reach CO2 emission reduction targets](https://www.sciencedirect.com/science/article/pii/S0378778819319486)


Field documentation
===========================================================================

cost-energy-savings-residential-archetypes_EMPA.csv
---------------------------------------------------------------------------

* archetype_id
    - Type: string
    - Description: Archetype ID in the CESAR model
* buildingtype
    - Type: string
    - Description: The type of building, either SFH (single-family residential) or MFH (multi-family residential)
* age
    - Type: string
    - Description: Construction period: <1920, 1920-1945, 1946-1960, 1961-1970, 1971-1980, 1981-1985, 1986-1990, 1991-1995, 1996-2000, 2001-2005, 2006-2010, 2011-2015
* last_retrofit_year
    - Type: number
    - Description: Year of the late retrofit
* ECarrierHeating
    - Type: string
    - Description: Energy carrier in the heating system
* floor_area_archetype_km2
    - Type: number
    - Description: Floor area of the respective building archetype (km2)
* total_floor_area_cluster_km2
    - Type: number
    - Description: Total Floor area of the respective building cluster (km2)
* demand_beforeRetrofit_MWh
    - Type: number
    - Description: Heating demand before retrofit (MWh)
* demand_afterRetrofit_MWh
    - Type: number
    - Description: Heating demand after retrofit (MWh)
* inv_cost_MCHF
    - Type: number
    - Description: Investment cost of the retrofiting (Million CHF)


energyEfficiency_residential_EMPA.csv
---------------------------------------------------------------------------

* archetype_id
    - Type: string
    - Description: Archetype ID in the CESAR model
* buildingtype
    - Type: string
    - Description: The type of building, either SFH (single-family residential) or MFH (multi-family residential)
* age
    - Type: string
    - Description: Construction period: <1920, 1920-1945, 1946-1960, 1961-1970, 1971-1980, 1981-1985, 1986-1990, 1991-1995, 1996-2000, 2001-2005, 2006-2010, 2011-2015
* last_retrofit_year
    - Type: number
    - Description: Year of the late retrofit
* ECarrierHeating
    - Type: string
    - Description: Energy carrier in the heating system
* era_km2
    - Type: number
    - Description: Total Floor area of the respective building cluster (km2)
* energy_demand_GWh
    - Type: number
    - Description: Heating demand before retrofit (GWh)
* savings_GWh
    - Type: number
    - Description: Heating demand savings (GWh)
* inv_cost_MCHF
    - Type: number
    - Description: Investment cost of the retrofiting (Million CHF)
* cost_per_saving_chf_per_kwh
    - Type: number
    - Description: Specific investment cost of the retrofiting (CHF/kWh)
* cum_savings_TWh
    - Type: number
    - Description: Cumulative energy  savings (TWh)
* cum_inv_cost_BCHF
    - Type: number
    - Description: Cumulative investments costs (Billion CHF)


cost-energy-savings-commercial-archetypes_EMPA.csv
---------------------------------------------------------------------------

* archetype_id
    - Type: string
    - Description: Archetype ID in the CESAR model
* buildingtype
    - Type: string
    - Description: The type of building: Schools, Hospitals, Offices and Shops
* age
    - Type: number
    - Description: Construction year
* ECarrierHeating
    - Type: string
    - Description: Energy carrier in the heating system
* floor_area_archetype_km2
    - Type: number
    - Description: Floor area of the respective building archetype (km2)
* demand_beforeRetrofit_MWh
    - Type: number
    - Description: Heating demand before retrofit (MWh)
* demand_afterRetrofit_MWh
    - Type: number
    - Description: Heating demand after retrofit (MWh)
* inv_cost_MCHF
    - Type: number
    - Description: Investment cost of the retrofiting (Million CHF)


energyEfficiency_commercial_EMPA.csv
---------------------------------------------------------------------------

* buildingtype
    - Type: string
    - Description: The type of building: Schools, Hospitals, Offices, Shops and Rest (others)
* age
    - Type: string
    - Description: Construction period: <1920, 1920-1946, 1947-1975, 1976-1990, 1991-2009
* era_Mm2
    - Type: number
    - Description: Total Floor area of the archetype (Mm2)
* demand_woRetro_GWh
    - Type: number
    - Description: Heating demand before retrofit (GWh)
* savings_GWh
    - Type: number
    - Description: Heating demand savings (GWh)
* inv_cost_MCHF
    - Type: number
    - Description: Investment cost of the retrofiting (Million CHF)
* cost_per_saving_chf_per_kwh
    - Type: number
    - Description: Specific investment cost of the retrofiting (CHF/kWh)
* cum_savings_TWh
    - Type: number
    - Description: Cumulative energy  savings (TWh)
* cum_inv_cost_BCHF
    - Type: number
    - Description: Cumulative investments costs (Billion CHF)


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <andrew.bollinger@empa.ch>

 <James.Allan@empa.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














